View Issue Details

IDProjectCategoryView StatusLast Update
0000764CaseTalk ModelerUser Interfacepublic2015-11-11 15:32
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.3.1 
Summary0000764: Support mouse scroll wheel to zoom in diagrams
DescriptionSupport mouse scroll wheel to zoom in or out when a diagram window is shown. The Internet Browsers support similar zooming capabilities when holding CTRL on the keyboard.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2015-10-30 14:26

administrator   ~0000453

Mousewheel support for panning and zooming added.

Issue History

Date Modified Username Field Change
2015-10-30 12:42 BCP Software New Issue
2015-10-30 12:42 BCP Software Status new => assigned
2015-10-30 12:42 BCP Software Assigned To => BCP Software
2015-10-30 14:26 BCP Software Note Added: 0000453
2015-10-30 14:26 BCP Software Status assigned => resolved
2015-10-30 14:26 BCP Software Fixed in Version => 9.0
2015-10-30 14:26 BCP Software Resolution open => fixed
2015-11-11 15:27 BCP Software Fixed in Version 9.0 => 8.2.5
2015-11-11 15:32 BCP Software Fixed in Version 8.2.5 => 8.3.1
2016-01-20 13:00 BCP Software Category Interface => User Interface